import floppyforms as forms
from models import *
from app.forms import *

class OfferForm(ItfForm):
    pass

    class Meta:
        model = Offer
        exclude = ('user',)


class NeedForm(ItfForm):
    pass

    class Meta:
        model = Need
        exclude = ('user',)
